Group: Other
Name:           gimp-normalmap
Version:        1.2.3
Release:        alt1_3
Summary:        Plugin that enabled the creation of normal maps

License:        GPLv2+
URL:            http://code.google.com/p/gimp-normalmap/
Source0:        http://%{name}.googlecode.com/files/%{name}-%{version}.tar.bz2
Patch0:         %{name}-fixmake.patch

BuildRequires:  libgimp-devel
BuildRequires:  gtkglext-devel
BuildRequires:  libglew-devel
Requires:       gimp
Source44: import.info

%description
A plugin for Gimp that enables the creation of normal maps
that you can use to achieve a number of lighting effects in pixel-based artwork.

%prep
%setup -q
%patch0

%build
make %{?_smp_mflags} CFLAGS="%{optflags}"


%install
mkdir -p %{buildroot}%{_libdir}/gimp/2.0/plug-ins/
install -m 755 normalmap %{buildroot}%{_libdir}/gimp/2.0/plug-ins/

%files
%doc COPYING README
%{_libdir}/gimp/2.0/plug-ins


%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_3
- initial fc import

